.da-thumbs > div > a,
.da-thumbs > div > a > img {
	display: block;
	position: relative;
}

.da-thumbs > div > a {
	overflow: hidden;
}

.da-thumbs > div > a > div {
	position: absolute;
	background: #000;
	background: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
}

.tip_top{
	position: absolute;
	display: none !important;
}

/*
.da-thumbs > div > a >div > span {
	display: block;
	padding: 10px 0;
	margin: 40px 20px 20px 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
} */
/* Surcharge scc leaflet */

.leaflet-popup-close-button {
  color: #121c1d!important;
}
.contentPop {
	margin: 0!important;
	text-align: center;
}